Bug 758189

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: hemi
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:ff69d3ac643d39437b2e34bcd3d4c973c172b841
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:22:17 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: smolt_data
none
File: maps
none
File: backtrace none

Description hemi 2011-11-29 08:50:18 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.i686
pid:            1601
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           wto, 29 lis 2011, 09:57:15
uid:            1000
username:       hemi
xsession_errors: 

backtrace:      Text file, 24640 bytes
build_ids:      Text file, 3567 bytes
dso_list:       Text file, 7434 bytes
maps:           Text file, 20173 bytes
smolt_data:     Text file, 3331 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JsnfgzrTMR,guid=c063ba5057041dbb92a0d36f0000001c
:XDG_SESSION_COOKIE=8a7c89589cc4a3cecc2657e50000000d-1322557022.162775-1037439496
:XDG_RUNTIME_DIR=/run/user/hemi
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-zPuOQd/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1298,unix/unix:/tmp/.ICE-unix/1298
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=hemi
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-zPuOQd/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JsnfgzrTMR,guid=c063ba5057041dbb92a0d36f0000001c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-hemi-mGjpQ0/database
:USER=hemi
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1292
:SHLVL=1
:GDM_LANG=pl_PL.utf8
:PWD=/export/home/hemi
:GNOME_KEYRING_CONTROL=/tmp/keyring-zPuOQd
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=hemi
:HOME=/export/home/hemi

var_log_messages:
:Nov 27 17:43:14 probook goa[1507]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 27 17:43:18 probook abrt[1572]: Saved core dump of pid 1507 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-27-17:43:18-1507 (28274688 bytes)
:Nov 27 21:02:06 probook goa[1585]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 27 21:02:09 probook abrt[1664]: Saved core dump of pid 1585 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-27-21:02:09-1585 (28270592 bytes)
:Nov 28 09:39:40 probook goa[1583]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 16:10:40 probook goa[1626]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 20:17:34 probook goa[1562]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 20:17:37 probook abrt[1620]: Saved core dump of pid 1562 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-28-20:17:37-1562 (28270592 bytes)
:Nov 29 00:30:30 probook goa[1544]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 29 00:30:34 probook abrt[1665]: Saved core dump of pid 1544 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-29-00:30:33-1544 (28270592 bytes)
:Nov 29 09:57:12 probook goa[1601]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 29 09:57:15 probook abrt[1677]: Saved core dump of pid 1601 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-29-09:57:15-1601 (28270592 bytes)
Comment 1 hemi 2011-11-29 08:50:21 EST
Created attachment 537994 [details]
File: dso_list
Comment 2 hemi 2011-11-29 08:50:23 EST
Created attachment 537995 [details]
File: build_ids
Comment 3 hemi 2011-11-29 08:50:25 EST
Created attachment 537996 [details]
File: smolt_data
Comment 4 hemi 2011-11-29 08:50:27 EST
Created attachment 537997 [details]
File: maps
Comment 5 hemi 2011-11-29 08:50:30 EST
Created attachment 537998 [details]
File: backtrace